cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
We want to make our Community work for you and we need your help. Take our short survey!
Close

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Re: Dropbox can't start because of permission error Windows 10

Highlighted

Dropbox can't start because of permission error Windows 10

Explorer | Level 3

When I start dropbox, I get the following error message.

 

Capture.PNG

3 Replies 3

Re: Dropbox can't start because of permission error Windows 10

Dropboxer
Dropboxer

Hey there @Kibet - sorry to hear you're havng issues with starting up our software on your Windows computer.

Do you have it installed on your primary drive or on external one by any chance? 

In order for me to further investigate, I will need to get and analyze the full error log that corresponds to the error message pop-up you're getting.

You can obtain the full text of the error by clicking on the blue link within the error message pop-up (the second one). This will open a file with the full text of the error. Please either copy and paste the text in your next response or save the file as a text file and send it over to us.

Thanks a lot and I look forward to your answer with the error log. 



Walter
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: Dropbox can't start because of permission error Windows 10

Explorer | Level 3

Hi Walter, the software is installed in my C drive, furthermore, I'm in a domain network.

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 76.4.126
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: b4706583-b313-4354-9037-d7ff95049b3a
pid: 7280
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\collins.kibet\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\collins.kibet\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\collins.kibet\\Dropbox'
real_path='C:\\Users\\collins.kibet\\Dropbox'
not found
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\76.4.126\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\76.4.126\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\COLLIN~1.KIB\AppData\Local\Temp
TEMP: C:\Users\COLLIN~1.KIB\AppData\Local\Temp
tempdir: 'C:\\Users\\COLLIN~1.KIB\\AppData\\Local\\Temp'
real_path='C:\\Users\\COLLIN~1.KIB\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 295, in load_dropbox_config
File "dropbox\client\config.pyc", line 198, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 266, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7292, in main_startup
File "dropbox\client\main.pyc", line 3207, in run
File "dropbox\client\configuration\manager.pyc", line 248, in load_config
File "dropbox\client\databases.pyc", line 312, in load_dropbox_config
File "dropbox\client\config.pyc", line 198, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 301, in execute
File "dropbox\sqlite3_helpers.pyc", line 266, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
dropbox.sqlite3_exceptions.DiskIOError

Highlighted

Re: Dropbox can't start because of permission error Windows 10

Dropboxer
Dropboxer

Thanks for the swift reply @Kibet!

At this point, as Dropbox is reporting an Operational disk I/O error, this means that Dropbox can't read from your hard drive. It is usually indicative of an underlying hardware issue. 

I would highly recommend that you have your hard drive backed up and checked by a professional. You can learn how to check your hard disk for errors here:

https://support.microsoft.com/kb/2641432

On a side note, do you get the same error on any other networks? 



Walter
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Need more support?